Welcome to the forum, Guest

TOPIC: How Upgrade Server to 9.5.0

How Upgrade Server to 9.5.0 5 months 12 hours ago #5991

twopossums

Offline

Fresh Boarder

Posts: 11

Karma: 0

Sorry to start a new thread but as the issue I had in the other thread seems to have worked itself out thanks to some great help here I thought I'd start a new one for this issue.

I seem to have gotten the container up and running on my unraid server but when I try to connect with my iphone I get a message

Server Version
You need YACReaderLibrary 9.5.0 or higher

How do I update my YacReaderLibrary? In my Docker it says my version is up to date.

I tried forcing an update but that didn't fix it.
The administrator has disabled public write access.

How Upgrade Server to 9.5.0 5 months 6 hours ago #5992

Luis Ángel

Offline

Administrator

Posts: 1822

Thank you received: 389

Karma: 36

You are already using a newer version, the ios app is getting confused because you are conecting to a different server.

Use a different the port in the host when you run the container, like -p 10000:8080
Contribute to the project becoming a patron: www.patreon.com/yacreader
You can also donate via Pay-Pal: t.ly/ODFV
The administrator has disabled public write access.
Powered by Kunena Forum